/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
.block-form {
  padding-top: clamp(2.5rem, 0.564516129rem + 5.376344086vw, 5rem);
  padding-bottom: clamp(2.5rem, 0.564516129rem + 5.376344086vw, 5rem);
}
.content-wrapper > .block-form {
  padding-top: clamp(5rem, 0.1612903226rem + 13.4408602151vw, 11.25rem);
  padding-bottom: clamp(5rem, 0.1612903226rem + 13.4408602151vw, 11.25rem);
}
.block-hero + .block-form {
  padding-top: clamp(1.25rem, 0.2822580645rem + 2.688172043vw, 2.5rem);
}
.block-hero[data-last-color=cloud] + .block-form[data-first-color=cloud] script:first-child + .gform_wrapper {
  margin-top: clamp(-3.75rem, -0.4233870968rem + -4.0322580645vw, -1.875rem);
}
.block-form__title {
  margin-bottom: 0;
}
.block-form__content:not(:first-child) {
  margin-top: 0.5rem;
}
.block-form .gform_wrapper {
  margin-top: clamp(1.5rem, 1.1129032258rem + 1.0752688172vw, 2rem);
}
.block-form .gform_wrapper:first-child {
  margin-top: 0;
}
.block-form button[type=submit],
.block-form input[type=submit] {
  min-width: 10rem;
}